@charset "UTF-8";
/* --------------------------------
   HTML要素
-------------------------------- */
body { border-top: 4px solid #3e8f46; background: #ffffff; color: #333; font-size: 87.5%; font-family: "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif; line-height: 1.3; }
a { color: #333; }
a:link { text-decoration: underline; }
a:visited { text-decoration: underline; }
a:hover { text-decoration: none;  color: #158c21; }
a:active { text-decoration: none;  color: #158c21; }
img { border: 0; vertical-align: bottom;}
a:hover img{ opacity: 0.7;} 
sup, sub { font-size: 71%; line-height: 1; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
p { margin-top: 0;margin-bottom: 1.85em; }
@media only screen and (max-width: 640px) {
	body{ border-top-width: 3px;}
}
html {
  overflow-y:scroll;
}
/* --------------------------------
   共通クラス
-------------------------------- */
/* clearfix */
.clearfix { _zoom: 1; }
.clearfix:after { content: ''; display: block; clear: both; }
.sp_only{ display: none;}
@media only screen and (max-width: 640px) {
	.sp_only{ display: block;}
	br.sp_only,img.sp_only{ display: inline;}
	.pc_only{ display: none; }
}

/* --------------------------------
   レイアウト
-------------------------------- */
#main{ width: 960px; margin: 0 auto 4em; }
#main:after { content: ''; display: block; clear: both; }
#primary { float: left; width: 660px; line-height: 2; }
#secondary { float: right; width: 254px; }
@media only screen and (max-width: 640px) {
	#main{ width: auto; margin-bottom: 6em;}
	#primary{ float: none; width: auto; margin: 0 10px 3em;}
	#secondary{ float: none; width: auto; margin: 0 10px 3em;}
	#topcontrol{ display: none !important;}
}

/* --------------------------------
   header
-------------------------------- */
#header { position: relative; width: 960px; height: 156px; margin: 0 auto 8px; }
#header p { margin: 0; }
#header ul, #header ul li { list-style: none; margin: 0; padding: 0; }
#header .header_logo { position: absolute; top: 20px; left: 0px; }
#header .header_contact { position: absolute; top: 48px; right: 0px; }
/***** assistNav *****/
#header .assistNavWrap { position: absolute; top: 0px; right: 0px; margin: 0; }
#header .assistNavWrap #___gcse_0, #header .assistNavWrap #___gcse_0 .search, #header .assistNavWrap .assistNav, #header .assistNavWrap .assistNav li { float: left; }
#header .assistNav li { height: 36px; line-height: 36px; }
#header .assistNav li a { display: block; overflow: hidden; width: 91px; height: 0px !important; padding-top: 36px; text-decoration: none; background: url(/common/images/bg_header-assistnav.png) no-repeat 0px 0px; }
#header .assistNav li.nav01 a:hover { background-position: 0px -36px; }
#header .assistNav li.nav02 a { width: 121px; background-position: -91px 0px; }
#header .assistNav li.nav02 a:hover { background-position: -91px -36px; }
#header .assistNav li.nav03 a { background-position: -212px 0px; }
#header .assistNav li.nav03 a:hover { background-position: -212px -36px; }
#header .assistNavWrap #___gcse_0 .search { width: 153px; height: 36px; padding: 0 8px; line-height: 36px; vertical-align: top; border: none; font-size: 12px; background: #f5f7e1; }


/***** google custom search *****/

#___gcse_0 {
	float: left;
	overflow: hidden;
	height: 36px;
	margin-left: 0px;
	width:205px!important;
}
#___gcse_0 form.gsc-search-box {
	margin: 0;
}
#___gcse_0 form.gsc-search-box table.gsc-search-box {
	display: block;
	width: 205px!important;
}
#___gcse_0 form.gsc-search-box td {
	padding: 0 0 0 0px !important;
}
#___gcse_0 form.gsc-search-box div.gsc-input-box,
#___gcse_0 form.gsc-search-box div.gsc-input-box-hover,
#___gcse_0 form.gsc-search-box div.gsc-input-box-focus {
	height: 36px;
	border: none;
	-moz-box-shadow: 0 0 0 #FFF;
	-webkit-box-shadow: 0 0 0 #FFF;
	box-shadow: 0 0 0 #FFF;
	background: #f5f7e1;
	border: none;
}
#___gcse_0 form.gsc-search-box input.gsc-input {
	display: block;
	height: 36px !important;
	padding: 0 8px!important;
	line-height: 36px;
	font-size: 100%;
	border: none;
	outline: none;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	box-shadow: none!important;
	background: #f5f7e1!important;
}
#___gcse_0 form.gsc-search-box .gsc-search-button {
	
}
#___gcse_0 form.gsc-search-box .gsc-search-button button.gsc-search-button {
	width: 36px;
	height: 36px;
	margin: 0;
	padding: 36px 0 0;
	border: none!important;
	background: url(/common/images/btn_header_search.png) 0 0 no-repeat;
	border-radius: 0!important;
}
.gsc-result .gs-title {
    height: 2em!important;
}
.gsst_a .gscb_a {
    color: #90927F!important;
}

@media only screen and (max-width: 640px) {
	#header .assistNavWrap #___gcse_0, #header .assistNavWrap .assistNav, #header .assistNavWrap .assistNav li { float: none; }
	#header .assistNavWrap #___gcse_0{ position: absolute; left: 0px; top: 15px; padding: 0 15px; width: 100%; box-sizing: border-box;}
	#header .assistNavWrap #___gcse_0 .search { width: 100%; box-sizing: border-box; padding-right: 45px; height: 35px; line-height: 35px;}
#___gcse_0 form.gsc-search-box .gsc-search-button button.gsc-search-button { float: left; margin-left: -35px; height: 35px; width: 35px; background: url(/common/images/btn_header_search_x2.png); background-size: 35px;}
#___gcse_0 form.gsc-search-box .gsc-search-button {
	border-left: solid 1px #CCC;
}
	form.gsc-search-box{position: relative;}
	.gsst_b{ position: absolute; right: 35px; top: 50%; margin-top: 8px;}
	#___gcse_0 form.gsc-search-box table.gsc-search-box { width: 100%!important;}
	#___gcse_0 .gsc-search-box-tools .gsc-search-box .gsc-input{ width: 100%!important; box-sizing: border-box !important;}
}



/***** /google custom search *****/


/***** globalNav *****/
#header .globalNav { position: absolute; display: block; bottom: 0px; left: 0px;}
#header .globalNav li { float: left; height: 48px; line-height: 48px; }
#header .globalNav li a { display: block; overflow: hidden; width: 125px; height: 0px !important; padding-top: 48px; text-decoration: none; background: url(/common/images/bg_globalnav.png) no-repeat 0px 0px; }
#header .globalNav li.nav01 a { width: 47px; background-position: 0px 0px; }
#header .globalNav li.nav01 a:hover { background-position: 0px -48px; }
#header .globalNav li.nav01.crt a { width: 47px; background-position: 0px -96px; }
#header .globalNav li.nav02 a { background-position: -47px 0px; }
#header .globalNav li.nav02 a:hover { background-position: -47px -48px; }
#header .globalNav li.nav02.crt a { background-position: -47px -96px; }
#header .globalNav li.nav03 a { width: 126px; background-position: -172px 0px; }
#header .globalNav li.nav03 a:hover { background-position: -172px -48px; }
#header .globalNav li.nav03.crt a { width: 126px; background-position: -172px -96px; }
#header .globalNav li.nav04 a { background-position: -298px 0px; }
#header .globalNav li.nav04 a:hover { background-position: -298px -48px; }
#header .globalNav li.nav04.crt a { background-position: -298px -96px; }
#header .globalNav li.nav05 a { background-position: -423px 0px; }
#header .globalNav li.nav05 a:hover { background-position: -423px -48px; }
#header .globalNav li.nav05.crt a { background-position: -423px -96px; }
#header .globalNav li.nav06 a { width: 126px; background-position: -548px 0px; }
#header .globalNav li.nav06 a:hover { background-position: -548px -48px; }
#header .globalNav li.nav06.crt a { width: 126px; background-position: -548px -96px; }
#header .globalNav li.nav07 a { background-position: -674px 0px; }
#header .globalNav li.nav07 a:hover { background-position: -674px -48px; }
#header .globalNav li.nav07.crt a { background-position: -674px -96px; }
#header .globalNav li.nav08 a { width: 161px; background-position: -799px 0px; }
#header .globalNav li.nav08 a:hover { background-position: -799px -48px; }
#header .globalNav li.nav08.crt a { width: 161px; background-position: -799px -96px; }
#header #navControl{ display: none; }
@media only screen and (max-width: 640px) {
	#header{ height: auto; width: auto; margin-bottom: 0; padding: 7px 0 10px;}
	#header .header_contact{ display: none;}
	#header .header_logo{ position: static; text-align: center;}
	#header .header_logo img{ width: 190px; height: auto;}
	#header #navControl{ display: block; position: absolute; right: 0px; top: 0px; width: 41px; height: 0px; padding-top: 41px; line-height: 41px; background: url(/common/images/nav_control.png); background-size: 41px; overflow: hidden;}
	#header #navControl.active{ background-image: url(/common/images/nav_control_in.png);}
	#header .headerNavWrap{ display: none; position: absolute; top: 41px; left: 0px; width: 100%; box-sizing: border-box; padding: 110px 15px 15px; background-color: #293d2b; z-index: 200;}
	#header .assistNavWrap{ position: static; }
	#header .assistNavWrap #___gcse_0, #header .assistNavWrap .assistNav, #header .assistNavWrap .assistNav li { float: none; }
	#header .assistNavWrap #___gcse_0{ position: absolute; left: 0px; top: 15px; padding: 0 15px; width: 100% !important; box-sizing: border-box;}
	#header .assistNavWrap #___gcse_0 .search { width: 100%; box-sizing: border-box; padding-right: 45px; height: 35px; line-height: 35px;}
	#header .assistNavWrap #___gcse_0 #searchSubmit{ float: left; margin-left: -35px; height: 35px; width: 35px; background: url(/common/images/btn_header_search_x2.png); background-size: 35px;}
	#header .assistNav{ letter-spacing: -0.41em;}
	#header .assistNav li { height: auto; line-height: normal; margin-bottom: 1px; letter-spacing: normal; }
	#header .assistNav li a { position: relative; width: 100% !important; height: auto !important; padding: 1em 20px 1em 10px; background-image: none; background-color: #fff; color: #333; font-weight: bold; box-sizing: border-box;}
	#header .assistNav li a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	#header .assistNav li.nav02,#header .assistNav li.nav03{ display: inline-block; width: 50%; box-sizing: border-box; vertical-align: top;}
	#header .assistNav li.nav02{ border-right: 1px solid #293d2b;}
	#header .assistNavSP{ letter-spacing: -0.41em;}
	#header .assistNavSP li { display: inline-block; width: 50%; box-sizing: border-box; margin-bottom: 1px; letter-spacing: normal;}
	#header .assistNavSP li a { position: relative; display: block; width: 100%; padding: 1em 20px 1em 10px; color: #fff; box-sizing: border-box; line-height: 1.3; font-size: 85.71%; vertical-align: top;}
	#header .assistNavSP li span{ display:inline-block; vertical-align: middle;}
	#header .assistNavSP li a:before{ content:''; display:inline-block; height: 2.6em; vertical-align: middle;}
	#header .assistNavSP li a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	#header .globalNav{ position: static; }
	#header .globalNav li { float: none; }
	#header .pc_only { display: none;}
	#header .globalNav li.nav08 { position: absolute; left: 0px; top: 59px; width: 100%; padding: 0 15px; box-sizing: border-box;}
	#header .globalNav li { height: auto; line-height: normal; margin-bottom: 1px; }
	#header .globalNav li a { position: relative; width: 100% !important; height: auto !important; padding: 1em 20px 1em 30px; background-image: none; background-color: #fff; color: #333; font-weight: bold; box-sizing: border-box;}
	#header .globalNav li a:before{ position: absolute; content:''; display:block; width: 15px; height: 15px; background: url(/common/images/icn_sp-gnavlink01.png); background-size: 15px; left: 10px; top: 50%; margin-top: -8px; }
	#header .globalNav li a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	#header .globalNav li.nav08 a:before{ background-image: url(/common/images/icn_sp-gnavlink02.png);}
	#header #navControlClose{ padding: 1em 0; color: #fff; text-align: center; text-transform:uppercase; font-size: 85.71%; background-color: #3f5141;}
}
@media only screen and (min-width: 641px) {
	#header .headerNavWrap{ display: block !important;}
}

/* --------------------------------
   メインビジュアル
-------------------------------- */
#catvisual{ margin-bottom: 1em; background: url(/common/images/bg_catttl-back01.jpg); }
#catvisual h1:after{ content:''; display: inline-block; height: 200px; vertical-align: middle;}
#catvisual h1{ margin: 0; padding-left: 25px; color: #015b21; font-size: 214.28%; background: url(/common/images/bg_catttl-08.png) no-repeat right center;}

#catvisual.usage h1{ background-image: url(/common/images/bg_catttl-01.png);}
#catvisual.facilities h1{ background-image: url(/common/images/bg_catttl-02.png);}
#catvisual.plan h1{ background-image: url(/common/images/bg_catttl-03.png);}
#catvisual.fee h1{ background-image: url(/common/images/bg_catttl-04.png);}
#catvisual.reservation h1{ background-image: url(/common/images/bg_catttl-05.png);}
#catvisual.access h1{ background-image: url(/common/images/bg_catttl-06.png);}
#catvisual.seminar h1{ background-image: url(/common/images/bg_catttl-07.png);}

@media only screen and (max-width: 640px) {
	#catvisual{ background-size: 25px; }
	#catvisual h1:after{ height: 110px;}
	#catvisual h1{ padding-left: 15px; font-size: 135.71%; background-image: url(/common/images/bg_catttl-08_sp.png); -webkit-background-size: contain; background-size: contain;}
	#catvisual.usage h1{ background-image: url(/common/images/bg_catttl-01_sp.png);}
	#catvisual.facilities h1{ background-image: url(/common/images/bg_catttl-02_sp.png);}
	#catvisual.plan h1{ background-image: url(/common/images/bg_catttl-03_sp.png);}
	#catvisual.fee h1{ background-image: url(/common/images/bg_catttl-04_sp.png);}
	#catvisual.reservation h1{ background-image: url(/common/images/bg_catttl-05_sp.png);}
	#catvisual.access h1{ background-image: url(/common/images/bg_catttl-06_sp.png);}
	#catvisual.seminar h1{ background-image: url(/common/images/bg_catttl-07_sp.png);}
}


/* --------------------------------
   パンくずリスト
-------------------------------- */
#topicpath, #topicpath li{ margin: 0; padding: 0; list-style: none;}
#topicpath{ margin: 1em 0 1.5em; padding: 0 12px; letter-spacing: -0.41em;}
#topicpath li{ display: inline-block; letter-spacing: normal; margin-right: 10px; padding-right: 22px; background: url(/common/images/icn_topicpath01.png) no-repeat right center; white-space: nowrap;}
#topicpath li:last-child{ padding-right: 0; margin-right: 0; background-image: none;}
#topicpath li.home a{ display: block; padding-left: 22px; background: url(/common/images/icn_topicpath-home.png) no-repeat left center;}
#topicpath li a{ text-decoration: none; color: #666;}
@media only screen and (max-width: 640px) {
	#topicpath{ display: none;}
}

/* --------------------------------
   localNav
-------------------------------- */
.localNavWrap{ margin-bottom: 1.85em;}
.localNavWrap .ttl{ margin-bottom: 6px; padding: 0 5px; background: url(/common/images/bg_localnav01.png) repeat-x left top; color: #fff; font-size: 128.57%; font-weight: bold; text-align: center;}

/* +@TN */
.localNavWrap .ttl a {color: #fff; font-size: 100%; font-weight: bold; text-decoration:none; }
.localNavWrap .ttl a:hover {color: #ffff00!important;}

.localNavWrap .ttl:after{ content:''; display:inline-block; height: 120px; vertical-align: middle;}
.localNav{ border-top: 4px solid #3e8f46}
.localNav,.localNav li{ margin: 0; padding: 0; list-style: none;}
.localNav>li>ul{margin: 0; padding:0;}
.localNav>li>a,.localNav>li>span{ position: relative; display: block; padding: 1.5em 20px; border-bottom: 1px solid #dbdbdb; font-weight: bold; cursor: pointer; text-decoration: none;}
.localNav a:after,.localNav span:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
.localNav li a:hover{ background-color: #e9ff81 !important; color: #158c21 !important;}
/* +@TN */
.localNav li a.cnt{ background-color: #e9ff81 !important; color: #158c21 !important;}

.localNav li.inner{ border-bottom: 1px solid #dbdbdb;}
.localNav li.inner ul{margin: 0; padding:0;}
.localNav li.inner>a{ border-bottom: none !important;}
.localNav>li.inner>ul>li>a{ position: relative; display: block; padding: 1.5em 20px 1.5em 36px; border-top: 1px solid #dbdbdb; font-weight: bold; cursor: pointer; text-decoration: none;}
.localNav>li.inner>ul>li>a:before{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: url(/common/images/icn_localnav-inner01.png); background-size: 8px; left: 20px; top: 50%; margin-top: -4px; }

.localNav>li.open li.inner{ border-bottom: 1px solid #e9ebd5;}
.localNav>li.open li.inner>ul>li>a{ display: block; position: relative; padding: 1.1em 10px 1.1em 25px; border-top: 1px solid #e9ebd5; background-color: #fff; text-decoration: none;}
.localNav>li.inner>ul>li>ul>li>a{ position: relative; display: block; padding: 1.5em 20px 1.5em 56px; border-top: 1px solid #dbdbdb; font-weight: bold; cursor: pointer; text-decoration: none;}
.localNav>li.open li.inner>ul>li>a:before{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: url(/common/images/icn_localnav-inner01.png); background-size: 8px; left: 11px; top: 50%; margin-top: -4px; }
.localNav>li.inner>ul>li>ul>li>a:before{ position: absolute; content:''; display:block; width: 8px; height: 8px; background: url(/common/images/icn_localnav-inner01.png); background-size: 8px; left: 40px; top: 50%; margin-top: -4px; }

.localNav>li.open>ul>li>a:hover{ background-color: #e9ff81; color: #158c21;}
.localNav>li.open{ border-bottom: 1px solid #dbdbdb;}
.localNav>li.open.active{ background-color: #f5f7e1; }
.localNav>li.open>span{ border-bottom: none;}
.localNav>li.open>span:hover{ background-color: #e9ff81; color: #158c21 !important;}
.localNav>li.open.active>span{ color: #747754;}
.localNav>li.open>ul{ display: none;}
.localNav>li.open>span:after{ width: 15px; height: 15px; background: url(/common/images/icn_localnav01_open.png); background-size: 15px; right: 7px; top: 50%; margin-top: -7px; }
.localNav>li.open.active>span:after{ background: url(/common/images/icn_localnav01_close.png);}
.localNav>li.open>ul{ margin: 0 10px 10px; border: 1px solid #e9ebd5; border-bottom: none; }
.localNav>li.open>ul>li>a{ display: block; position: relative; padding: 1.1em 10px; border-bottom: 1px solid #e9ebd5; background-color: #fff; text-decoration: none;}
@media only screen and (max-width: 640px) {
	.localNavWrap{ display: none;}
}

/* --------------------------------
   sideSeminarInfo
-------------------------------- */
.sideSeminarInfo .ttl{ margin-bottom: 0; font-size: 114.29%; font-weight: bold; background-position: 8px 0.65em;}
.sideSeminarInfo .year{ margin-bottom: 0; padding: 0.33em 14px; font-size: 85.71%; font-weight: bold; color: #fff; background-color: #86b27f;}
.sideSeminarInfo .seminarList,.sideSeminarInfo .seminarList li{ margin: 0; padding: 0; list-style: none;}
.sideSeminarInfo .seminarList{ border-top: 1px solid #dbdbdb;}
.sideSeminarInfo .seminarList li{ border: 1px solid #dbdbdb; border-top: none;}
.sideSeminarInfo .seminarList a{ display: block; padding: 10px 12px 12px 0; text-decoration: none;}
.sideSeminarInfo .seminarList a:hover{ background-color: #e9ff81; color: #158c21;}
.sideSeminarInfo .seminarList a:hover .date{ color: #333;}
.sideSeminarInfo .seminarList p{ margin: 0;}
.sideSeminarInfo .seminarList .date,.sideSeminarInfo .seminarList .seminar{ display: table-cell; vertical-align: middle;}
.sideSeminarInfo .seminarList .date{ width: 2.5em; padding: 0 12px; font-weight: bold; text-align: center;}
.sideSeminarInfo .seminarList .month{ font-size: 71.29%; line-height: 1.8;}
.sideSeminarInfo .seminarList .day{ font-size: 128.57%;}
.sideSeminarInfo .seminarList .dayOfWeek{ font-size: 78.57%;}
.sideSeminarInfo .seminarList .dayOfWeek.sat{ color: #3982cd;}
.sideSeminarInfo .seminarList .dayOfWeek.sun{ color: #c33;}
.sideSeminarInfo .seminarList .seminar{ line-height: 1.4;}
@media only screen and (max-width: 640px) {
	.sideSeminarInfo{ display: none;}
}


/* --------------------------------
   フッター
-------------------------------- */
#footer{ padding: 20px 0 20px; background-color: #f5f7e1;}
#footer .assistNav, #footer .assistNav li{ margin:0; padding: 0; list-style: none;}
#footer .assistNav{ width: 960px; margin: 0 auto 3em; display: table; border-right: 1px solid #d0d2bf;}
#footer .assistNav li{ width: 16.66%; display: table-cell; text-align: center; border-left: 1px solid #d0d2bf;}
#footer .assistNav a{ display: block; padding: 0.35em 5px; text-decoration: none;}
#footer .assistNav a:hover{ color: #333; text-decoration: underline;}
#footer .socialAccount, #footer .socialAccount li{ margin: 0; padding: 0; list-style: none;}
#footer .socialAccount{ margin-bottom: 3em; text-align: center; letter-spacing: -0.41em;}
#footer .socialAccount li{ display: inline-block; margin: 0 11px; letter-spacing: normal;}
#footer .shInfo{ margin-bottom: 2em; text-align: center; }
#footer .shInfo p{ margin: 0 0 0.6em;}
#footer .shInfo .ttl{ margin-bottom: 1.3em; font-size: 128.57%; font-weight: bold; color: #3e8f46;}
#footer .copyright{ margin: 0; text-align: center; font-size: 85.71%;}

@media only screen and (max-width: 640px) {
	#footer{ padding-top: 0; padding-bottom: 65px;}
	#footer .assistNav{ width: auto; display: block; margin-bottom: 1em; border-right: none; border-top: 1px solid #c6c8b6; letter-spacing: -0.41em; font-size: 85.71%;}
	#footer .assistNav li{ width: 50%; display: inline-block; text-align: left; border-left: none; letter-spacing: normal; border-bottom: 1px solid #c6c8b6; box-sizing: border-box;}
	#footer .assistNav li:nth-child(odd){ border-right: 1px solid #c6c8b6;}
	#footer .assistNav li a{ position: relative; padding: 1em 20px 1em 15px;}
	#footer .assistNav li a:after{ position: absolute; content:''; display:block; width: 6px; height: 11px; background: url(/common/images/icn_sp-navlink01.png); background-size: 6px 11px; right: 10px; top: 50%; margin-top: -5px; }
	#footer .socialAccount{ margin-bottom: 1.5em;}
	#footer .socialAccount li{ margin: 0 5px;}
	#footer .socialAccount img{ width: 100%; height: 100%;}
	#footer .shInfo{ margin-bottom: 1em;}
	#footer .shInfo .ttl{ font-size: 100%;}
	#footer .shInfo .address,#footer .shInfo .number{ font-size: 85.71%; line-height: 1.5; margin-bottom: 0;}
	
	#footer .tabBarWrap{ position:fixed; bottom: 0px; left: 0px; width: 100%; z-index: 100;}
	#footer .tabBar,#footer .tabBar li{ margin:0; padding: 0; list-style: none;}
	#footer .tabBar{ height: 41px; display: table; width: 100%;}
	#footer .tabBar li{ display: table-cell; vertical-align: middle; width: 27.06%; box-sizing: border-box; border-right: 1px solid #fff;}
	#footer .tabBar li.pagetop{ width: 12.81%; border-right: none;}
	#footer .tabBar li a { display: block; overflow: hidden; width: 100%; height: 0px !important; padding-top: 41px; text-decoration: none; background-color: #a0c82a;}
	#footer .tabBar li.nav01 a{ background: #a0c82a url(/common/images/nav_tabbar01.png) no-repeat center center; background-size: 44px 28px;}
	#footer .tabBar li.nav02 a{ background: #a0c82a url(/common/images/nav_tabbar02.png) no-repeat center center; background-size: 20px 31px;}
	#footer .tabBar li.nav03 a{ background: #a0c82a url(/common/images/nav_tabbar03.png) no-repeat center center; background-size: 29px 31px;}
	#footer .tabBar li.pagetop a{ background: #292e2a url(/common/images/nav_tabbar04.png) no-repeat center center; background-size: 17px 27px;}
}



